<TEI.2 id="jrc32005R0035-pt" n="32005R0035" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32005R0035 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%35/2005 da Comiss%atilde%o, de 11 de Janeiro de 2005, que fixa valores unit%aacute%rios para a determina%ccedil%%atilde%o do valor aduaneiro de certas mercadorias perec%iacute%veis</title>
      </titleStmt>
      <extent>26 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0035&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32005R0035&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">387</classCode>
        <classCode scheme="eurovoc">1115</classCode>
        <classCode scheme="eurovoc">1602</classCode>
        <classCode scheme="eurovoc">4645</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%35/2005 da Comiss%atilde%o, de 11 de Janeiro de 2005, que fixa valores unit%aacute%rios para a determina%ccedil%%atilde%o do valor aduaneiro de certas mercadorias perec%iacute%veis</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 35/2005 da Comissão</p>
        <p n="3">de 11 de Janeiro de 2005</p>
        <p n="4">que fixa valores unitários para a determinação do valor aduaneiro de certas mercadorias perecíveis</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CEE) n.o 2913/92 do Conselho, de 12 de Outubro de 1992 que estabelece o Código Aduaneiro Comunitário [1],</p>
        <p n="8">Tendo em conta o Regulamento (CEE) n.o 2454/93 da Comissão [2] que fixa determinadas disposições de aplicação do Regulamento (CEE) n.o 2913/92, e nomeadamente o n.o 1 do artigo 173,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) Os artigos 173.o a 177.o do Regulamento (CEE) n.o 2454/93 prevêem os critérios para a fixação periódica pela Comissão de valores unitários para os produtos designados segundo a classificação do anexo 26 desse regulamento.</p>
        <p n="11">(2) A aplicação das normas e critérios fixados nos artigos acima referidos aos elementos comunicados à Comissão em conformidade com o disposto no n.o 2 do artigo 173.o do Regulamento (CEE) n.o 2454/93 conduz a fixar, para os produtos em questão, os valores unitários indicados no anexo ao presente regulamento,</p>
        <p n="12">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="13">Artigo 1.o</p>
        <p n="14">Os valores unitários referidos no n.o 1 do artigo 173.o do Regulamento (CEE) n.o 2454/93 são fixados conforme se indica no quadro em anexo.</p>
        <p n="15">Artigo 2.o</p>
        <p n="16">O presente regulamento entra em vigor em 14 de Janeiro de 2005.</p>
        <p n="17">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="18">Feito em Bruxelas, em 11 de Janeiro de 2005.</p>
        <p n="19">Pela Comissão</p>
        <p n="20">Günter Verheugen</p>
        <p n="21">Vice-Presidente</p>
        <p n="22">--------------------------------------------------</p>
        <p n="23">[1] JO L 302 de 19.10.1992, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2700/2000 (JO L 311 de 12.12.2000, p. 17).</p>
        <p n="24">[2] JO L 253 de 11.10.1993, p. 1. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2286/2003 da Comissão (JO L 343 de 31.12.2003, p. 1).</p>
        <p n="25">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="26">+++++ ANNEX 1 +++++&lt;/br&gt;</p>
      </div>
    </body>
  </text>
</TEI.2>
